# Salvar template de e-mail **POST /chatapi/1.0/api/v2/email/template/save** Cria ou atualiza um template de e-mail na base de dados. ## Servers - Ambiente de Produção: https://api.neppo.com.br (Ambiente de Produção) ## Authentication methods - Bearer auth ## Parameters ### Body: application/json (object) obj - **code** (string) - **createdAt** (string(date-time)) - **createdBy** (string) - **groupConf** (object) - **id** (integer(int64)) - **locale** (string) - **subject** (string) - **template** (string) - **updatedAt** (string(date-time)) - **updatedBy** (string) ## Responses ### 200 OK #### Body: application/json (object) - **code** (string) - **createdAt** (string(date-time)) - **createdBy** (string) - **groupConf** (object) - **id** (integer(int64)) - **locale** (string) - **subject** (string) - **template** (string) - **updatedAt** (string(date-time)) - **updatedBy** (string) ### 201 Created ### 401 Unauthorized ### 403 Forbidden ### 404 Not Found [Powered by Bump.sh](https://bump.sh)